kdk::KTextEditor(3)

NAME
kdk::KTextEditor

SYNOPSIS

Inherits QWidget.

  Public Member Functions

KTextEditor (QWidget *parent=nullptr)
QTextEdit * textEdit ()
获取QTextedit

  Protected Member Functions

void paintEvent (QPaintEvent *event)
bool eventFilter (QObject *watched, QEvent *event)

Member Function Documentation

  QTextEdit * kdk::KTextEditor::textEdit ()

获取QTextedit

Returns

Author

Generated automatically by Doxygen for LIBKYSDK-APPLICATIONS from the source code.